body{
    font-family: 'Segoe UI';
    position: relative;
    min-height: 100vh;
    padding-bottom: 31px;
}

p {
    font-size: 14px;
}

.header_wrapper{
    width: 100%;
    position: relative;
    padding: 5px 0;
    display: inline-block;
}
.header_cnt,.login{
    width: 100%;
    display: inline-block;
    position: relative;
}
.header_cnt > h4 {
    font-weight: bold;
    font-size: 14px;
    margin: 5px 0 0;
}
.header_cnt > p{
    color: #999999;
    font-weight: 600;
    font-size: 10px;
    padding: 2px 0 0;
    margin: 0;
}
.logo{
    width: 100%;
    display: inline-block;
}
.logo img {
    width: 38%;
}
.login > img{
    width: 48%;
    display: inline-block;
}
.login > a{
    background-color: #0095dc;
    padding: 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border: 2px solid #c02329;
    border-radius: 6px;
    text-decoration: none;
    float: right;
    margin: 15px 0 0;
}
.login > a:hover{
    background-color: #005780;
    color: #fff;
}
.navbar{
    background-color: #de2f2f;
    padding: 0;
}
.nav-link{
    color: #fff;
    font-size: 12px;
    padding: 5px 15px !important;
    margin: 0 30px;
    font-family: 'Segoe UI';
    font-weight: 600;
    display: inline-block;
}
.nav-link:hover, .nav-link.active{
    background-color: #930e0e;
    color: #fff;
}

/* Slider */
.banner_wrp {
    width: 100%;
    position: relative;
    float: left;
}
.carousel-caption {
    text-align: left;
    left: 40px;
    background: #1b6b94;
    padding: 15px 20px;
    width: 500px;
    opacity: 0.8;
    top: 25px;
    bottom: auto;
}
.carousel-caption > h5 {
    font-size: 20px;
    margin-bottom: 1rem;
    font-weight: bold;
    line-height: 30px;
}
.carousel-indicators {
    bottom: 30px;
}
.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px !important;
    border-radius: 50%;
    opacity: .5;
}
.carousel-indicators .active {
    background-color: #930e0e;
}

/* Main content */
.cnt_wrp {
    width: 100%;
    display: inline-block;
    position: relative;
}
.name_cnt {
    width: 100%;
    display: inline-block;
    background: #dddddd;
    padding: 5px 15px 15px;
}
.name_details {
    width: 100%;
    display: inline-block;
    position: relative;
    margin: 15px 0 0;
}
.name_details > .photo {
    width: 66px;
    height: 66px;
    display: inline-block;
}
.name {
    width: 75%;
    padding-left: 10px;
    display: inline-block;
    vertical-align: middle;
}
.name > h4 {
    color: #1b6b94;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 3px;
}
.name > p {
    color: dimgray;
    margin: 0;
    font-size: 10px;
}
.main_cnt {
    width: 100%;
    display: inline-block;
    padding: 15px 0;
    text-align: center;
}
.main_cnt > h4 {
    font-size: 16px;
    color: #666666;
    font-weight: bold;
}
.icon_box {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
}
.icon_box > h5 {
    color: #b01c1c;
    font-size: 12px;
    margin: 0;
}
.icon_box img {
    height: 50px;
    width: 46px;
}
.icon_tooltip {
    width: 100%;
    display: inline-block;
    margin-bottom: 5px;
    position: relative;
}
.icon_tooltip:hover::before {
    content: '';
    position: absolute;
    color: #666666;
    left: 130px;
    height: 10px;
    width: 10px;
    z-index: 9;
    top: -10px;
    background-color: #dae3f3;
    border-radius: 2px;
    font-size: 10px;
    top: calc(25% - 5px);
    transform-origin: 0 0;
    transform: rotate(45deg);
}
  
.icon_tooltip[data-attr]:hover::after {
    content: attr(data-attr);
    position: absolute;
    color: #666666;
    left: 130px;
    min-height: 60px;
    width: 200px;
    z-index: 10;
    top: 0px;
    background-color: #dae3f3;
    border-radius: 5px;
    text-align: left;
    padding: 5px;
    font-size: 13px;
}
.video {
    width: 100%;
    float: left;
    position: relative;
}
.app_icon {
    width: 100%;
    display: inline-block;
    text-align: center;
    position: relative;
    top: -10px;
    background: #dddddd;
}
.app_icon img {
    width: 90px;
    height: 45px;
}

/* external links*/
.external_links_wrp {
    width: 100%;
    display: inline-block;
    position: relative;
    background: #dae3f3;
}
.external_links_wrp ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
}
.external_links_wrp ul  li {
    width: 12%;
    display: inline-block;
    text-align: center;
    list-style: none;
    margin: 5px 0;
    vertical-align: middle;
}
.external_links_wrp ul  li img {
    max-width: 60%;
}

/* Footer */
.ftr_wrp {
    width: 100%;
    display: inline-block;
    position: absolute;
    background: #1b6b94;
    bottom: 0;
    left: 0;
}
.ftr_nav {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
}
.ftr_nav > li {
    list-style: none;
    display: inline-block;
    padding: 0px 20px 7px;
}
.ftr_nav > li > a {
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    font-weight: 600;
}
.hosted {
    width: 242px;
    padding: 0 10px !important;
    background: #000000;
    position: absolute;
    right: 0;
    bottom: 0;
}
.hosted span {
    padding: 0;
    color: #f7931e;
    font-size: 10px;
}
.hosted img {
    width: 100px;
}

/* .modal-dialog */
.modal-dialog {
    max-width: 990px;
}
.modal-title {
    color: #1b6b94;
    font-size: 18px;
}
.modal-dialog p {
    color: #6c757d;
}
.modal-footer .btn {
    background-color: #1b6b94;
    width: 100px;
    height: 40px;
    border-radius: 8px;
}

/* Mobile nav */
.navbar-toggler-icon {
    color: #fff;
}
.navbar-toggler {
    padding: 0;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.navbar-brand {
    color: #fff;
    font-size: 12px;
    padding: 5px 20px;
    text-transform: uppercase;
    font-weight: 600;
    display: none;
}

/* Inner page */
.inner_cnt_wrp {
    width: 100%;
    display: inline-block;
    position: relative;
    padding: 20px;
}
.inner_cnt_wrp h2 {
    color: #1b6b94;
    font-weight: bold;
    font-size: 20px;
}
.inner_cnt_wrp p {
    color: #666666;
}
.inner_cnt_wrp ul li {
    list-style: none;
    font-size: 14px;
    color: #666666;
    font-weight: normal;
    padding: 5px;
}
  
.inner_cnt_wrp ul li::before {
    list-style: none;
    content: '\25FC';
    color: red;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.inner_cnt_wrp ul li a  {
    background-color: #fff;
    color: #666666;
    padding: 0 10px;
    text-decoration: none;
}
  

/* Media */
@media (max-width: 767px) {
    body {
        padding-bottom: 0;
    }
    .logo {
        text-align: center;
    }
    .login > img {
        width: 35%;
    }
    .nav-link{ 
        margin: 0 20px;
        padding: 5px 0 !important;
    }
    .nav-link.active {
        display: none;
    }
    .navbar-brand {
        display: block;
    }
    .external_links_wrp ul li {
        width: 32%;
    }
    .hosted {
        display: none !important;
    }
    .ftr_nav > li {
        width: 100%;
    }
    .ftr_wrp {
        position: relative;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    .logo img {
        width: 85%;
    }
    .login {
        text-align: center;
    }
    .login > a {
        display: inline-block;
        float: none;
    }
    .hosted {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .name {
        width: 68%;
    }

}
